/* CSS Document */


/*-------Base-------*/
h1 { font-size:36px; }
h2 { font-size:30px; }
h3 { font-size:24px; }
h4 { font-size:18px; }
h5 { font-size:14px; }
h6 { font-size:12px; }

body, section {
	margin:0;
	padding:0;
}

.clearfix() {
  &:before,
  &:after {
    content: " ";
    display: table;
  }
  &:after {
    clear: both;
  }
}

// Usage as a Mixin
.element {
  .clearfix();
}


.fl { float:left; }
.fr { float:right; }

.cr { clear:both; }

/* animation */
.white-button, ic-explore, .porosus-footer a  {
	transition:all ease-in-out 0.5s;
	-webkit-transition:all ease-in-out 0.5s;
	-moz-transition:all ease-in-out 0.5s;
	-o-transition:all ease-in-out 0.5s;
}

/* icon set */
.ic-explore { background-image:url(../imgs/ico-search.png); background-repeat:no-repeat; background-position:90%; background-size: 15px 15px; }


/* Button */ 
.white-button {
	background-color:none;
	border:2px solid white;
	padding:10px 20px 7px 20px;
	text-decoration:none;
	color:white;
}	
	.white-button:hover {
		background-color:white;
		color:black;
		background-image:url(../images/ico-search-black.png);
	}
	
.r-space { padding-right:40px; }

/* Typographic */

.white-button {
	font-family:Helvetica, Arial, sans-serif;
	text-transform:uppercase;
}



/*-------layout-------*/
.row {
	margin:0;
	padding:0;
	clear:both;
}

.porosus-container-full {
	width:100%;
	margin:0;
}

.porosus-container-half {
	width:50%;
	margin:0;
}

/*-------module-------*/
.module {
	margin:0;
	padding:0;
}



  
/* module - women content */
.women-porosus-img {
	width:50%;
	background-image:url(../imgs/women_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:300px;
	margin:0px;
	padding:0px;
}

.women-porosus-content {
	background-color: #353637;
	width:50%;
	height:300px;
}
	.women-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:80px;
	}
		.women-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:5px;
			margin-bottom:30px;
			line-height:25px;
			
		}


/* module - men content */
.men-porosus-img {
	width:50%;
	background-image:url(../imgs/men_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:300px;
	margin:0px;
	padding:0px;
}

.men-porosus-content {
	background-color: #353637;
	width:50%;
	height:300px;
}
	.men-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:80px;
	}
		.men-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:5px;
			margin-bottom:30px;
			line-height:25px;
			
		}

/* module - women content */
.women-porosus-img {
	width:50%;
	background-image:url(../imgs/women_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:300px;
	margin:0px;
	padding:0px;
}

.women-porosus-content {
	background-color: #353637;
	width:50%;
	height:300px;
}
	.women-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:80px;
	}
		.women-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:5px;
			margin-bottom:30px;
			line-height:25px;
			
		}

/* women's bag image */
.women-collection-porosus-img {
	width:50%;
	background-image:url(../imgs/red_beg.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:300px;
	margin:0px;
	padding:0px;
}

/* men's bag image */
.men-collection-porosus-img {
	width:50%;
	background-image:url(../imgs/men-bag.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:300px;
	margin:0px;
	padding:0px;
}


/*-------state-------*/







/*-------theme-------*/


/* theme - top bar */
.porosus-logo-container {
	background-color: #052c48;
	width:100%;
}
	.porosus-logo-container .porosus-logo {
		background:url(../imgs/porosus-logo.svg);
		background-position: center center;
		background-repeat:no-repeat;
		display:block;
		height:70px;
		width:170px;
		margin-left:60px;
	}
.porosus-topbar {
    background-color: #052c48;
    display: block;
    height: 70px;
    position: fixed;
    width: 100%;
    z-index: 10000;
	margin-top:-70px;
}

.porosus-footer {
	background-color:black;
	padding:20px;
	text-align:center;
	color:white;
	font-family:Helvetica, Arial, sans-serif;
	font-size:10px;
	letter-spacing:0.5px;
}
	.porosus-footer a {
		text-decoration:none;
		color:#5A5A5A;
		font-family:Helvetica, Arial, sans-serif;
		margin-left:10px;
		margin-right:10px;
	}
		.porosus-footer a:hover {
			color:white;
	}

/* Retina or high resolution display only */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {

.white-button:hover { background-image:url(../imgs/scaled-at-200/ico-search-black@2x.png); }
.ic-explore { background-image:url(../imgs/scaled-at-200/ico-search@2x.png); background-repeat:no-repeat; background-position:90%; background-size:15px 15px }
.women-porosus-img { background-image:url(../imgs/scaled-at-200/women_model@2x.jpg); }
.women-collection-porosus-img {
	background-image:url(../imgs/scaled-at-200/red_beg@2x.jpg);
}

/* men's bag image */
.men-collection-porosus-img {
	background-image:url(../imgs/scaled-at-200/men-bag@2x.jpg);
}


}

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {
	/* module - women content */
.women-porosus-img {
	width:50%;
	background-image:url(../imgs/women_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

.women-porosus-content {
	background-color: #353637;
	width:50%;
	height:200px;
}
	.women-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:50px;
	}
		.women-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:1px;
			margin-bottom:30px;
			line-height:25px;
			font-size:14px;
			
		}


/* module - men content */
.men-porosus-img {
	width:50%;
	background-image:url(../imgs/men_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

.men-porosus-content {
	background-color: #353637;
	width:50%;
	height:200px;
}
	.men-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:50px;
	}
		.men-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:1px;
			margin-bottom:30px;
			line-height:25px;
			font-size:14px;
			
		}

/* module - women content */
.women-porosus-img {
	width:50%;
	background-image:url(../imgs/women_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

.women-porosus-content {
	background-color: #353637;
	width:50%;
	height:200px;
}
	.women-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:50px;
	}
		.women-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:1px;
			margin-bottom:30px;
			line-height:25px;
			font-size:14px;
			
		}

/* women's bag image */
.women-collection-porosus-img {
	width:50%;
	background-image:url(../imgs/red_beg.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

/* men's bag image */
.men-collection-porosus-img {
	width:50%;
	background-image:url(../imgs/men-bag.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

/* Button */ 
.white-button {
	background-color:none;
	border:2px solid white;
	padding:10px 20px 7px 20px;
	text-decoration:none;
	color:white;
	font-size:12px;
}	
	.white-button:hover {
		background-color:white;
		color:black;
		background-image:url(../images/ico-search-black.png);
	}
	
.r-space { padding-right:30px; }

}




@media (max-width: 550px) {
	/* module - women content */
.women-porosus-img {
	width:50%;
	background-image:url(../imgs/women_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

.women-porosus-content {
	background: rgba(87,87,87,1);
	background: -moz-linear-gradient(top, rgba(87,87,87,1) 0%, rgba(64,64,64,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(87,87,87,1)), color-stop(100%, rgba(64,64,64,1)));
	background: -webkit-linear-gradient(top, rgba(87,87,87,1) 0%, rgba(64,64,64,1) 100%);
	background: -o-linear-gradient(top, rgba(87,87,87,1) 0%, rgba(64,64,64,1) 100%);
	background: -ms-linear-gradient(top, rgba(87,87,87,1) 0%, rgba(64,64,64,1) 100%);
	background: linear-gradient(to bottom, rgba(87,87,87,1) 0%, rgba(64,64,64,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#404040', GradientType=0 );
	width:50%;
	height:200px;
}
	.women-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:50px;
	}
		.women-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:1px;
			margin-bottom:30px;
			line-height:25px;
			font-size:14px;
			
		}


/* module - men content */
.men-porosus-img {
	width:50%;
	background-image:url(../imgs/men_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

.men-porosus-content {
	background-color: #353637;
	width:50%;
	height:200px;
}
	.men-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:50px;
	}
		.men-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:1px;
			margin-bottom:30px;
			line-height:25px;
			font-size:14px;
			
		}

/* module - women content */
.women-porosus-img {
	width:50%;
	background-image:url(../imgs/women_model.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

.women-porosus-content {
	background-color: #353637;
	width:50%;
	height:200px;
}
	.women-porosus-content .content {
		width:70%;
		margin-left:auto;
		margin-right:auto;
		margin-top:50px;
	}
		.women-porosus-content .content h4 {
			font-family:Helvetica, Arial, sans-serif;
			font-weight:100;
			color:white;
			text-transform:uppercase;
			letter-spacing:1px;
			margin-bottom:30px;
			line-height:25px;
			font-size:14px;
			
		}

/* women's bag image */
.women-collection-porosus-img {
	width:50%;
	background-image:url(../imgs/red_beg.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

/* men's bag image */
.men-collection-porosus-img {
	width:50%;
	background-image:url(../imgs/men-bag.jpg);
	background-color:black;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	height:200px;
	margin:0px;
	padding:0px;
}

/* Button */ 
.white-button {
	background-color:none;
	border:2px solid white;
	padding:10px 20px 7px 20px;
	text-decoration:none;
	color:white;
	font-size:12px;
}	
	.white-button:hover {
		background-color:white;
		color:black;
		background-image:url(../images/ico-search-black.png);
	}
	
.r-space { padding-right:30px; }

.porosus-container-full {
	width:100%;
	margin:0;
}

.porosus-container-half {
	width:100%;
	margin:0;
}
}





/* Medium devices (desktops, 992px and up) */
@media (min-width: @screen-md-min) {
	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: @screen-lg-min) {
	

}





